20080606

Sopcast - attn: Linux users



I noticed sopcast site only has rpm for their GUI and last I checked its a dead link (shows how much they care about Linux.)
So what about about the Debian/Ubuntu folks? Don't worry here is the .deb version of gtksopcast 0.2.8-1


Firefox v3 - segmentation fault error (Linux)


Every time I use save dialog Firefox would crash. So I ran Firefox in terminal and I found error "segmentation fault" whenever I use the save dialog.
Long story short, I disabled "prism for Firefox" extension and now It doesn't crash.